-----------------------------------------------------------------------
Re-Volt Demo
-----------------------------------------------------------------------

1. Introduction
	1.1 Minimum System Requirements
	1.2 Recommended System Requirements
	1.3 Installation
	1.4 Getting the game running
	1.5 Background Story

2. Game Set-Up
	2.1 Game Options
	    2.1.1 Number of Cars
	    2.1.2 Number of Laps
	    2.1.3 Pick Ups
	    2.1.4 Ghost Car Settings
	2.2 Video Settings
	    2.2.1 Video Device
	    2.2.2 Resolution
	    2.2.3 Brightness and Contrast
	    2.2.4 Render Settings
	2.3 Audio Settings
	2.4 Controller Settings
	    2.4.1 Default controls
	    2.4.2 Changing controller type
	    2.4.3 Configuring your keys
	    2.4.4 Steering Deadzone, Range and Non-Linear Steering
	
3. Modes of Play	
	3.1 Single Race
	    3.1.1 Enter Name
	    3.1.2 Select Car
	    3.1.3 Select Track
	3.2 Time Trial
	    3.2.1 Uploading your best time to Acclaim.Net
	3.3 Multiplayer
	    3.3.1 Connection Type
            3.3.2 Packet Optimisation
	    3.3.3 Direct Play Protocal
	    3.3.4 Random Cars 
	    3.3.5 Starting a Game
	    3.3.6 Joining a Game
	3.4 Modes of Play in the Full Version

4. Weapons
	4.1 Shockwave
	4.2 Firework
	4.3 Firework Pack
	4.4 Electro Pulse
	4.5 Bomb
	4.6 Oil Slick
	4.7 Water Balloon Pack
	4.8 Ball Bearing
	4.9 Clone Pick-Up
	4.10 Turbo Battery

5. Miscellaneous Information
	5.1 What's in the Full Version?
	5.2 How to report bugs/submit comments
	5.3 Legal Bits

-----------------------------------------------------------------------
1. Introduction
-----------------------------------------------------------------------

1.1 Minimum System Requirements

	P200 Processor
	32 Meg RAM
	3D Accelerator Card
	DirectX 6.0 or higher
	25 Meg hard disk space

It's possible that the game will run on a lower spec machine 
than this, but the game may perform erratically, so we don't
recommend it.


1.2 Recommended System Requirements

	P333 or higher
	64 Meg RAM or higher
	Second Generation 3D Accelerator Card
	DirectX 6.0 or higher
	25 Meg hard disk space
	16 bit sound card or better
	Direct Play compatible Joypad
	IPX connection (for play over a LAN)


1.3 Installation

Run the self-extracting executable file "revoltdemo.exe".

Go to wherever the files were extracted to and run "setup.exe".

The default installation directory is 
C:\Program Files\Acclaim Entertainment\Revolt Demo

You can change this during the installation, but make sure you
remember where you installed the game, as this information will 
be needed when uploading your best times to Acclaim.net 
(see 3.2 below).


1.4 Getting the Game Running

Go to the Start menu, select 
Programs/Acclaim Entertainment/Re-Volt Demo/Re-Volt

The game will now be started. Navigating around the menus is 
simply a case of using the cursor keys to move around the 
selections and ENTER to choose them.

Some menu items are greyed out - this is because these features 
are not available in the demo.


1.5 Background Story 

For years Toy-Volt had been producing games and toys for children 
all over the world. Within months of introducing their first 
products they shot to the top of their trade. No-one could put 
their finger on exactly what it was that made the toys 
so popular. Sure, they employed the best craftsmen and designers 
in the world, but there was something else about them, 
something almost magic.

With their latest product it appears they have used a little too 
much of that special ‘something’, for the radio controlled cars 
that were about to hit the production line have gained minds of 
their own. Escaping from the shelves that held them prisoners they 
have entered the real world, and are now creating chaos as 
they enjoy their new found freedom...the Toy-Volt R/C cars 
have Re-Volted!

Re-Volt is all about fast paced arcade racing, utilizing the 
most realistic handling and some of the most intelligent opponents 
ever.

Not only that, but all this action-packed, state of the art 
racing takes place over some of the most unusual courses ever 
seen in a racing game. Motoring round museums, speeding through 
supermarkets and tearing round toy shops are all possible 
in the world of Re-Volt.


-----------------------------------------------------------------------
2. Game Set-Up
-----------------------------------------------------------------------

2.1 Game Options

To change these options, from the title screen select OPTIONS, then 
GAME OPTIONS.

	2.1.1 Number of Cars
	This option allows you to select the number of cars in a race,
	from 1 - 8. The default number is 8.

	2.1.2 Number of Laps
	Allows you to select number of laps, from 1 - 8. The default
	is 3.

	2.1.3 Pick Ups
	This option lets you choose whether weapons are ON or OFF in the
	game. The default is ON. (see 4.Weapons below)

	2.1.4 Ghost Car Settings
	If you've downloaded someone else's ghost car from Acclaim.net 
	(see 3.2 below) you can choose to race against it in Time Trial 
	mode from this menu option. Two selections are available to you, 
	"Own Best" or "Downloaded". By default this is on "Own Best", 
	meaning you race against your own best ghost car. By changing this 
	to "Downloaded" you can race against the alternate, downloaded 
	ghost car.

	2.1.5 Speed Units
	Displays your cars speed at either miles per hour (mph), 
	kilometers per hour (kph) or feet per minute (fpm).
	
	2.1.6 Mode
	Sets the difficulty level of the controls. 

		Junior RC - Reduced Speed: Simple Collision
		Console - Full Speed : Simple Collision
		Arcade - Full Speed : Simplified Car-Car Collision
		Simulation - Full Speed : Realistic Collision

	The default is Arcade. Beginners should try Console.

2.2 Video Options
To change these options, from the title screen select OPTIONS, then 
VIDEO OPTIONS.

	2.2.1 Video Device
	With the LEFT and RIGHT cursor keys you can cycle through all the 
	video cards you have installed in your machine. Any 3D accelerator
	that supports DirectX 6.0 or higher should work fine with Re-Volt.
	Any changes you make to this option will only take effect when you
	enter a race or exit and re-enter the front end.

	2.2.2 Resolution
	This allows you to cycle through all the video resolutions your
	graphics cards supports. Any changes you make to this option will 
	only take effect when you enter a race or exit and re-enter the 
	front end.

	2.2.3 Brightness and Contrast
	If your graphics card supports these options, this lets you change 
	values of the brightness and contrast in the game, from a range of 
	0-100. 

	2.2.4 Render Settings
	The settings in this menu can be changed to optimise the performance 
	on your PC.

		2.2.4.1 Draw Distance
		Allows you to set the draw distance in the game. There are 
		five different settings, LOWEST, LOW, MEDIUM, HIGH and 
		HIGHEST. The slower your PC, the lower the draw distance should
		be set.      

		2.2.4.2 Reflections
		Turns reflections on and off. The default is ON.

		2.2.4.3 Shinyness
		Turns environment mapping on and off. The default is ON.

		2.2.4.4 Lights
		Turns real time lights on and off. The default is ON.

		2.2.4.5 Instance Models
		This option turns instance models on or off in the game. It is
		strongly advised you leave this setting turned ON unless your 
		PC is really struggling running the game.

		2.2.4.6 Skidmarks
		Turns skidmark trails on and off. The default is ON.

		2.2.4.7 Shadows
		Turns shadows on and off. The default is ON.


2.3 Audio Settings
To change these options, from the title screen select OPTIONS, then 
AUDIO OPTIONS.		

	2.3.1 Music Volume
	Sets the music volume from 1-100. Default volume is 70. 

	2.3.2 SFX Volume
	Sets the sound effects volume from 1-100. Default volume is 90.

	2.3.3 SFX Test
	By moving left and right to choose, and ENTER to play, you can test
	the sound effects in the game.


2.4 Controller Settings
To change these options, from the title screen select OPTIONS, then 
CONTROLLER SETTINGS.	

	2.4.1 Default Controls
	If you wish to use the default keyboard controls, they are as follows.

	ACCELERATE  - UP
	REVERSE     - DOWN
	LEFT	    - LEFT
	RIGHT       - RIGHT
	FIRE WEAPON - LEFT CTRL
	FLIP CAR    - END
	REPOSITION CAR - HOME
	PAUSE 	    - ESC

	In-game, F1 cycles through the three available camera modes 
	(chase, follow and in-car), while F2 displays your rear view camera.

	F3 allows you to watch your opponents racing in a window. 
	Repeatedly pressing F4 cycles through your opponent's cars. 

	ESC pauses the game and brings up the in-game menu. From this menu
	you can RESUME play, QUIT the game, watch a REPLAY, RESTART the race 
	or change various render OPTIONS. (see 2.2.4 above for details)

	2.4.2 Changing Controller Type
	If you have a controller connected to your PC and it has been set 
	up from the Windows Control Panel you should be able to select it 
	by cycling through the available controllers with the LEFT and 
	RIGHT cursor keys.
	
	2.4.3 Configure Your Controls
	Configuring your controls couldn't be simpler - when this menu 
	option is selected each button needed will be printed on screen 
	(i.e. ACCELERATE), at which point you should press the button on 
	your keyboard/joypad which you want to perform the action 
	displayed on-screen. When all eight buttons are configured you will
	be returned to the previous menu.

	2.4.4 Deadzone	
	Sets the 'deadzone' in the center of your controller, between a 
	value of 0-100. Only applicable if you have an analog controller
	connected to your PC.

	2.4.5 Range
	Sets the 'range' for your steering, between a value of 0-100. Only 
	applicable if you have an analog controller connected to your 
	PC.

	2.4.6 Non-Linear Steering	
	Can be turned on or off. Default is ON.


-----------------------------------------------------------------------
3. Modes of Play
-----------------------------------------------------------------------

3.1 Single Race
Select this game type to have a single race against computer-controlled
cars.

	3.1.1 Enter Your Name
	Rotate the giant tire around to select the letters in your name,
	pressing enter to select the letter you want. When you have entered 
	your name select END from the wheel to progress to the next screen.
	If you make a mistake, selecting DEL on the wheel will delete the 
	last selected letter.

	3.1.2 Choose Your Car
	Cycle through the boxes with the cursor keys. The currently 
	highlighted box will zoom out of the screen, and you will be given
	some information about the car in the box. Choose your car carefully,
	they all handle differently and finding the right car for you 
	could be the difference between winning the race and coming nowhere.
	Press ENTER when you have chosen your car.

	You will notice that some boxes are covered in brown paper... these
	can be 'unwrapped' in the final version of the game, eventually 
	giving a total of 28 cars. 

	3.1.3 Select Track
	In this demo you can only select the "Toys in the Hood 1" track, but 
	pressing the LEFT and RIGHT cursor keys cycles through the other tracks
	that will be selectable in the final game. UP and DOWN turns mirrored 
	and reversed tracks on or off, but these cannot be selected in the 
	demo.

	3.1.4 The Race
	After you have finished the single race a menu will come up giving you 
	four choices - RESUME, RESTART RACE, VIEW REPLAY, or QUIT. If you choose to 
	watch the replay you can return to the title screen by pausing the game
	and selecting EXIT. Alternatively you can restart the replay by 
	selecting RESTART.


3.2 Time Trial
When time trial is selected, name entry, and car and track selection is the 
same as in single race.

	3.2.1 Upload your times to Acclaim.net
	If you get a great time and you want to compete with the world's best,
	upload your time to Acclaim.net. Go to http:\\www.re-volt.com and 
	follow the on-line instructions to upload your time.

	Whilst on-line it is also possible to download other player's ghost
	cars and race against them on your PC. Instructions can be found at 
	http:\\www.re-volt.com or http:\\www.acclaim.net.

3.3 Multiplayer
Whether you want to start or join a multiplayer game, there are a number of 
settings that can be changed to aid a successful multiplayer experience.

	3.3.1 Connection Type
	You should select the connection type that applies to you from the 
	following types -
	
		IPX Connection for Direct Play
		Modem Connection for Direct Play
		Serial Connection for Direct Play

	3.3.2 Packet Optimization
	This can be set to either Latency or Bandwidth. If you are on a slow 
	connection, Bandwidth should be selected. 

	3.3.3 Direct Play Protocol
	This can be set to ON or OFF. Default is ON. Turning it off may help 
	your performance.
	
	3.3.4 Random Cars 
	Can be set ON or OFF. Default is OFF. If turned on then all players 
	start with the same, random car. When a race is restarted a new 
	car is selected for everyone.

	3.3.5 Starting a Game
	Select Multiplayer game, then choose start game. Select your name, 
	car and track as described above in  3.1.1 - 3.1.3. You will now be 
	taken to the waiting room. When everyone has joined your game, press
	TAB to launch the setting. While in the waiting room, messages can 
	be sent to all the other players by simply typing them in and
	pressing ENTER.

	3.3.6 Joining a Game
	When you select to join a game you will be shown a list of all active
	games. When you highlight a game with the CURSOR keys a list of all
	the players currently in that game will be shown. To join a game,
	highlight it and press ENTER. Select your name and car as described 
	above in 3.1.1 and 3.1.2 above.

	You will now be taken to the waiting room, where you will have to wait
	for the host (the person who started the game) to launch the session.
	Whilst in the waiting room, messages can be sent to all the other 
	players by simply typing them in and pressing ENTER.

3.4 	Modes of Play in the Full Version

The full version of Re-Volt has the following game modes.

Single Race
Multiplayer
Championship
Training
Battle Mode
Practise

-----------------------------------------------------------------------
4. Weapons
-----------------------------------------------------------------------
Winning is all that matters, even if it means bending the rules a little. The 
pick ups that can be found around the environments in Re-Volt give the cars 
opportunity to create some serious havoc to the other racers.

Pick ups take the shape of a red and yellow spinning lightning bolt. Once 
collected, all the available weapons cycle round in the top-left corner 
of the screen until finally stopping randomly on the active weapon.

There are 10 different types of weapons available in the game. 

All weapons are activated by the player, except for the bomb (see 4.5 below) 
which is active instantly when collected.

Pick ups can be disabled from the front end. (see 2.1.3 above for details).

4.1 Shockwave
A blue ball of electricity shoots from the front of the car, sending any 
cars in it’s path flipping into the air.

4.2 Firework
Fires a single rocket ahead of the car, continuing until it hits a wall or 
an opponent.

4.3 Firework pack
A pack of three rockets (4.2).

4.4 Electro pulse
An electric current hums over the car. When another car is in close 
proximity, a bolt connects the two and the victims’ power is temporarily cut.

4.5 Bomb
When the bomb is collected, the cars’ antenna starts fizzing down like a fuse. 
If the fuse reaches the bottom, then the car blows up, but if another car 
is touched before this then the bomb is transferred.

4.6 Oil slick
A pool of oil is dropped on the floor directly behind the car. Each tire 
that is driven through this pool of oil temporarily loses traction. 

4.7 Water balloon Pack
A water filled balloon is hurled from the car. On impact with the floor 
(or opponent) it bursts, affecting the grip of all vehicles in the immediate 
vicinity.

4.8 Ball Bearing
An extremely heavy ball bearing is fired from the rear of the car, knocking 
anything in its path out the way.

4.9 Clone Pick Up
When the clone pick up is activated a lightning bolt identical to a regular 
pick up is dropped on the floor. If you mistake it for a regular pick up 
and try to collect it, you'll soon learn of your error when it explodes 
on contact!

4.10 Turbo battery
Gives your car a temporary power boost.

-----------------------------------------------------------------------
5. Miscellaneous Information
-----------------------------------------------------------------------

5.1 What's in the Full Version?

Arcade racing with realistic handling and unique tracks.
28 cars to find and control
14 single player tracks set in 7 different environments
Multiple game modes
12 car races on PC, up to 4 car races on consoles.
12 players over a LAN or internet on PC
4 multi-player arenas
State of the art graphics
Stunning physics engine
Wide selection of pick-ups and weapons
Advanced artificial intelligence - each car has it’s own personality.
Track Editor 
Many features are initially hidden - player rewards are never far away

5.2 How to Report Bugs/Submit Comments

To report a bug or give us your comments, send an e-mail to 
revolt@acclaim.net, or visit http:\\www.re-volt.com or 
http:\\www.acclaim.net and follow the instructions on-line.


5.3 Legal Bits

ACCLAIM ENTERTAINMENT, INC. PRESENTS
RE-VOLT (TM)
(C) ACCLAIM ENTERTAINMENT, INC. 1999
DEVELOPED BY IGUANA LONDON LTD, AN ACCLAIM STUDIO
ALL RIGHTS RESERVED
USES MILES SOUND SYSTEM, COPYRIGHT (C) 1991-1999 BY RAD GAME TOOLS, INC.
MP3 DECODING COURTESY OF FRAUNHOFER AND THOMSON MULTIMEDIA AND USED IN 
CONJUNCTION WITH MILES SOUND SYSTEM
DISTRIBUTED BY ACCLAIM ENTERTAINMENT, INC.
THIS DEMO IS INTENDED FOR PERSONAL USE ONLY AND MAY NOT BE LENT, COPIED,
SOLD, PUBLISHED, DUPLICATED ONTO CD, ETC, WITHOUT PRIOR WRITTEN APPROVAL
FROM ACCLAIM ENTERTAINMENT, INC.
ALL CHARACTERS HEREIN AND THE DISTINCT LIKENESSES THEREOF ARE TRADEMARKS
OF ACCLAIM ENTERTAINMENT, INC.
ACCLAIM IS A REGISTERED TRADEMARK OF ACCLAIM ENTERTAINMENT, INC.


-----------------------------------------------------------------------
-----------------------------------------------------------------------
--------------------------last revised 6/8/99-------------------------
-----------------------------------------------------------------------
-----------------------------------------------------------------------